actions:
- if:
  - condition: state
    entity_id: input_select.current_player
    state:
    - tv
  then:
  - action: media_player.media_play_pause
    data: {}
    metadata: {}
    target:
      device_id: 2b6001cb3b88c366db218da366024e02
- if:
  - condition: state
    entity_id: input_select.current_player
    state:
    - stereo
  then:
  - action: media_player.media_play_pause
    data: {}
    metadata: {}
    target:
      entity_id: media_player.stereo_salon
- if:
  - condition: state
    entity_id: input_select.current_player
    state:
    - chrome-cast-salon
  then:
  - action: media_player.media_play_pause
    data:
      is_volume_muted: false
    metadata: {}
    target:
      device_id: cff31d197ebc32fc58f5f8f55df6e406
alias: Volume pause from scroll
conditions: []
description: ''
id: '1764332139745'
mode: single
triggers:
- device_id: 999e65854719166cffb2459f9309d0f3
  domain: mqtt
  subtype: single
  trigger: device
  type: action
